@charset "utf-8";
/* CSS Document */
body {
	background-image: url(../backgraund/blue-sky1680x2094.jpg); 
	background-position:center;
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
}
#header{
   background-image:url(header.jpg); 
   width:1024px; 
   height:123px;
}   
#body{
	background-image:url(body.jpg);
    background-repeat:no-repeat;

	width:1024px;
	height:645px;
	font-family: Arial, Helvetica, sans-serif;
}
#footer{
   background-image:url(footer.jpg); 
   width:1024px; 
   height:16px;
}   
body,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
}
td.menu
{
	background-image: url(buttn3.png); border-bottom-color:#FFF;
	background-repeat:no-repeat;
	width: 158px;
	height: 48px;
	text-align: center;
	font:Arial, Helvetica, sans-serif;
	font-size:24px;
}
#header td .menu li a:hover {
	background-image: url(buttn3%20hover.png);
	background-position: 0px 0px;
}

/*----------------------*/
/* BtmBar Style       */
.BtmBar{
	width:100%;
	height:38px;
	position:fixed;
	bottom:0;
	background-image: url(../backgraund/Untitled-12.png);
	right:0px
	
}
/*    End BtmBar Style   */

a:link.meni1 {
	text-decoration: none;
	font-weight: bold;
	color: #FFF;
	font-family: verdana;
}
a:visited.meni1 {
	text-decoration: none;
	font-weight: bold;
	color: #FFF;
	font-family: verdana;
}
a:active.meni1 {
	text-decoration: none;
	font-weight: bold;
	color: #FFF;
	font-family: verdana;
}
a:hover.meni1 {
	text-decoration: none;
	color: #00C;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}
#header tr .menu:hover {
	background-position: 0px 0px;
	width:158px;
	height:48;
	background-image:url(buttn3%20hover.png);
}
